@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
body {
    background-image: url(bilder/background.jpg);
    background-position: 0px 122px;
    background-repeat: repeat-x;
    font-family: 'Yanone Kaffeesatz', sans-serif;
}

a {
    text-decoration: none;
}
        
img {
    border: 0px;
}

#baukasten {
    margin-left: auto;
    margin-right: auto;  
    width: 975px;
    height: 750px;
    background-image: url(bilder/header_Logo_drip.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

#kopf {
    height: 23px;
    width: 340px; 
    margin-top: 80px;
    float: right;
}

#inhalt {
    height: 471px;  
    width: 100%; 
    float: left;  
    margin-top: 7px;
}

#fuss {
    height: 20px;
    width: 200px;
    margin-top: 10px;
    margin-left: 400px;    
    float: left;
}

#startseitecontent {
    width: 420px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 25px;         
}

#imprintcontent {
    margin-top: 130px;
    font-size: 20px;
    text-align: center;
}

.contentnavi {
    width: 300px;
    height: 30px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5px;
}

/* Navi */
.link-work-startseite a {
	height: 432px;
	width: 120px;
	float: left;
	background-image: url(bilder/startbutt_work.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-work-startseite a:hover {
	background-position: 0px -864px;
}

.link-freework-startseite a {
    margin-left: 30px;
	height: 432px;
	width: 120px;
	float: left;
	background-image: url(bilder/startbutt_freework.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-freework-startseite a:hover {
	background-position: 0px -864px;
}

.link-contact-startseite a {
    margin-left: 30px;
	height: 432px;
	width: 120px;
	float: left;
	background-image: url(bilder/startbutt_contact.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-contact-startseite a:hover {
	background-position: 0px -864px;
}


.link-work a {
	height: 22px;
	width: 78px;
	float: left;
	background-image: url(bilder/butt_work.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-work a:hover {
	background-position: 0px -44px;
}
.link-work-aktiv a {
	height: 22px;
	width: 78px;
	float: left;
	background-image: url(bilder/butt_work.jpg);
	background-position: 0px -44px;
	background-repeat: no-repeat;
}

.link-freework a {
	height: 22px;
	width: 141px;
	float: left;
	background-image: url(bilder/butt_freework.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-freework a:hover {
	background-position: 0px -44px;
}
.link-freework-aktiv a {
	height: 22px;
	width: 141px;
	float: left;
	background-image: url(bilder/butt_freework.jpg);
	background-position: 0px -44px;
	background-repeat: no-repeat;
}

.link-misc a {
	height: 22px;
	width: 119px;
	float: left;
	background-image: url(bilder/butt_misc.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-misc a:hover {
	background-position: 0px -44px;
}
.link-misc-aktiv a {
	height: 22px;
	width: 119px;
	float: left;
	background-image: url(bilder/butt_misc.jpg);
	background-position: 0px -44px;
	background-repeat: no-repeat;
}


.link-current a {
	height: 30px;
	width: 93px;
	float: left;
	background-image: url(bilder/mainbutt_current.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-current a:hover {
	background-position: 0px -60px;
}
.link-current-aktiv a {
	height: 31px;
	width: 93px;
	float: left;
	background-image: url(bilder/mainbutt_current.png);
	background-position: 0px -60px;
	background-repeat: no-repeat;
}

.link-workshop a {
	height: 30px;
	width: 101px;
	float: left;
	background-image: url(bilder/mainbutt_workshop.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-workshop a:hover {
	background-position: 0px -60px;
}
.link-workshop-aktiv a {
	height: 30px;
	width: 101px;
	float: left;
	background-image: url(bilder/mainbutt_workshop.png);
	background-position: 0px -60px;
	background-repeat: no-repeat;
}

.link-contact a {
	height: 30px;
	width: 89px;
	float: left;
	background-image: url(bilder/mainbutt_contact.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-contact a:hover {
	background-position: 0px -60px;
}
.link-contact-aktiv a {
	height: 30px;
	width: 89px;
	float: left;
	background-image: url(bilder/mainbutt_contact.png);
	background-position: 0px -60px;
	background-repeat: no-repeat;
}

.link-outdoor a {
	height: 30px;
	width: 93px;
	float: left;
	background-image: url(bilder/mainbutt_outdoor.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-outdoor a:hover {
	background-position: 0px -60px;
}
.link-outdoor-aktiv a {
	height: 30px;
	width: 93px;
	float: left;
	background-image: url(bilder/mainbutt_outdoor.png);
	background-position: 0px -60px;
	background-repeat: no-repeat;
}

.link-indoor a {
	height: 30px;
	width: 101px;
	float: left;
	background-image: url(bilder/mainbutt_indoor.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-indoor a:hover {
	background-position: 0px -60px;
}
.link-indoor-aktiv a {
	height: 30px;
	width: 101px;
	float: left;
	background-image: url(bilder/mainbutt_indoor.png);
	background-position: 0px -60px;
	background-repeat: no-repeat;
}

.link-canvas a {
	height: 30px;
	width: 89px;
	float: left;
	background-image: url(bilder/mainbutt_canvas.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-canvas a:hover {
	background-position: 0px -60px;
}
.link-canvas-aktiv a {
	height: 30px;
	width: 89px;
	float: left;
	background-image: url(bilder/mainbutt_canvas.png);
	background-position: 0px -60px;
	background-repeat: no-repeat;
}

.link-pfeillinks a {
    margin-top: 171px;
	height: 49px;
	width: 15px;
	float: left;
	background-image: url(bilder/pfeil_links.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-pfeillinks a:hover {
	background-position: 0px -98px;
}

.link-pfeilrechts a {
    margin-top: 171px;
	height: 49px;
	width: 15px;
	float: right;
	background-image: url(bilder/pfeil_rechts.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.link-pfeilrechts a:hover {
	background-position: 0px -98px;
}

/* Kontaktformular */
#contact {
    text-align: center;
    margin-top: 50px
}
fieldset {
    border: 0px;
    font-size: 12pt;
}

input {
    border: 0px;
    background-image: url(bilder/kontaktfeld1und2.jpg);
    background-repeat: no-repeat;
    width: 188px;
    height: 24px;
    padding: 2px 8px 2px 8px; /* Innenabstand oben - rechts - unten - links */
}

input.senden {
    border: 0px;
    background-image: url(bilder/sendebutton.jpg);
    background-repeat: no-repeat;
    margin-top: 15px;
    width: 78px;
    height: 29px;
}
input.senden:hover {
    cursor: pointer;
}
textarea {
    border: 2px;
    border-color: #FF0000;
    background-image: url(bilder/kontaktfeld_message.jpg);
    background-repeat:  no-repeat;
    width: 375px;
    height: 100px;
    padding: 5px 8px 5px 8px; /* Innenabstand oben - rechts - unten - links */
}
label {
    text-align: center;
    display: block;
    margin-top: 5px;
}
#maschinentest {
    display: none;
}

.MultiFile-label {
    background-color: white;
}

.grouped {
    width: 130px;
    height: 130px;
    float: left;   
}
#workcontent {
    width: 580px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
}
#bilderanzeige {
    width: 520px;
    float: left;
    margin-right: auto;
    margin-left: auto;  
}
#bildernavi {
    position: fixed;
    top: 550px;
    width: 520px;
    text-align: center;
    margin-top: 10px;
}
#bildernavi a, a:hover {
    font-family: 'Yanone Kaffeesatz', sans-serif;
}
#pfeillinks {
    width: 30px;
    height: 390px;
    float: left;    
}
#pfeilrechts {
    width: 30px;  
    height: 390px;
    float: right;  
}

#misctxt {
    width: 700px;
    height: 385px;
    margin-left: 150px;
    float: left;
    overflow: auto;padding: 10px;    
}